start-cli-s9pk-select(1)

NAME
start-cli-s9pk-select - Select the best compatible s9pk for a target device

SYNOPSIS
start-cli s9pk select [-h|--help] [S9PKS]

DESCRIPTION
Select the best compatible s9pk for a target device

OPTIONS

-h, --help
    Print help

[S9PKS]
    Paths to s9pk package files